* { margin: 0; padding: 0; box-sizing: border-box; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-feature-settings: normal; font-variation-settings: normal; -webkit-text-size-adjust: 100%; -o-tab-size: 4; tab-size: 4; -webkit-tap-highlight-color: transparent; }
::-webkit-scrollbar {
 width: 6px;
}
::-webkit-scrollbar:horizontal {
 height: 6px;
}
::-webkit-scrollbar-track {
 border-radius: 10px;
}
::-webkit-scrollbar-thumb {
 background-color: #666;
 border-radius: 10px;
 -webkit-transition: all 0.2s ease-in-out;
 transition: all 0.2s ease-in-out;
}
::-webkit-scrollbar-thumb:hover {
 background-color: #0000004d;
 cursor: pointer;
}
img { vertical-align: middle; max-width: 100%; }
ol, ul, li { list-style-type: none; }
table { border-collapse: collapse; border-spacing: 0; }
button, input, select, textarea { font-size: 14px; font-family: inherit; margin: 0; outline: none; resize: none; border: none; background: none; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; overflow: hidden; visibility: hidden; }
.clearfix { zoom: 1; }
html { overflow-x: hidden; zoom: 1; overflow-y: scroll; }
:root { --theme: #e46713;
 --theme2: #fc8703;
 --secondary: #14285a;
 --text: rgba(0, 0, 0, 0.9);
 --text-secondary: rgba(0, 0, 0, 0.7);
 --text-third: rgba(0, 0, 0, 0.5);
 --text-four: rgba(0, 0, 0, 0.1);
 --border: #ddd;
 --white9: rgba(255, 255, 255, 0.8);
 --shadow: rgba(0, 0, 0, 0.2);
 --content-width: 1200px;
}
body { position: relative; font-weight: 400; color: var(--text); font-size: 14px; line-height: 1.5; background-color: #f5f5f5; }
a { color: var(--text); text-decoration: none; transition: all ease 0.3s; }
a:hover { color: var(--themeColor); }
.bg-cover { background-repeat: no-repeat; background-size: cover; position: relative; background-position: center; }
/*top*/
.top { font-size: 13px; line-height: 34px; background-color: #f5f5f5; border-bottom: 1px solid #ededed; color: #aaaaaa; }
/*header*/
.header { background: linear-gradient(to right, var(--theme), var(--theme2)); position: relative; }
.header::before, .header::after { content: ""; position: absolute; top: 0; width: calc(50% - 600px); background-color: #ffffff; bottom: 60px; }
.header::before { bottom: 30px; }
.header::after { right: 0; }
.header_main { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; }
.header_logo { z-index: 1; width: 270px; height: 120px; margin-bottom: 0; padding-top: 0; padding-bottom: 0; border-bottom: 0; position: relative; background-color: #fff; }
.header_logo::after { position: absolute; content: ""; z-index: -1; height: 43px; width: 43px; background-color: #ffffff; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); bottom: 9px; right: -22px; }
.header_logo a { display: block; width: 100%; height: 100%; }
.header_logo img { margin-top: 15px; width: auto; }
.header_nav { -webkit-order: 3; -ms-flex-order: 3; order: 3; width: calc(100% - 300px); margin-left: 300px; margin-top: -30px; }
.header_widgets { -webkit-order: 2; -ms-flex-order: 2; order: 2; width: calc(100% - 270px); height: 90px; padding: 22.5px 0; text-align: right; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; background-color: #ffffff; }
.header_widgets .icon-box { display: inline-block; text-align: left; margin-right: 30px; padding-left: 30px; margin-bottom: 0; padding-bottom: 0; border-bottom: 0; width: auto; }
.header .icon-box .fa { color: #e46713; margin-right: 3px; }
.header .icon-box_title { font-family: "Roboto", Helvetica, Arial, sans-serif; display: inline-block; font-size: 13px; color: #aaaaaa; font-weight: normal; margin: 0; letter-spacing: 0; }
.header .icon-box_subtitle { display: block; color: #444444; font-weight: bold; margin-top: 5px; }
/* 导航 */
.nav-menu { display: flex; list-style: none; align-items: center; justify-content: center; }
.nav-menu > li { position: relative; display: flex; align-items: center; padding: 18px 20px 18px 20px; gap: 5px; }
.nav-menu > li > a { color: #fff; text-decoration: none; font-size: 16px; display: flex; align-items: center; transition: color 0.3s; font-weight: 500; text-transform: uppercase; }
.nav-menu > li > i { font-size: 14px; color: #fff; margin-top: -6px; transition: width 0.3s; }
.nav-menu > li > a::after { content: ""; position: absolute; width: 0; height: 2px; background-color: var(--secondary); bottom: 0; left: 0; transition: width 0.3s; }
.nav-menu > li:hover a, .nav-menu > li.on a, .nav-menu > li:hover > i, .nav-menu > li.on > i { color: var(--secondary); transition: width 0.3s; }
.nav-menu > li:hover > a::after, .nav-menu > li.on > a::after { width: 100%; }
.nav-menu .navSub { position: absolute; top: 100%; left: 0; background-color: rgba(255, 255, 255, 0.95); min-width: 220px; border-radius: 0 0 5px 5px; box-shadow: 0 2px 5px #ccc; opacity: 0; visibility: hidden; transform: translateY(10px); transition: all 0.3s; z-index: 100; }
.nav-menu > li:hover .navSub { opacity: 1; visibility: visible; transform: translateY(0); }
.nav-menu .navSub li { list-style: none; position: relative; overflow: hidden; }
.nav-menu .navSub li:hover { color: var(--text); background-color: var(--theme2); }
.nav-menu .navSub li:before { content: ""; position: absolute; width: 40px; height: 40px; left: -50px; opacity: 0; top: 0; z-index: 0; overflow: hidden; background: -webkit-linear-gradient( left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.4) 100% ); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); }
.nav-menu .navSub li a { display: block; line-height: 20px; padding: 10px 20px; color: var(--text); text-decoration: none; font-size: 14px; transition: all 0.3s; z-index: 1; position: relative; }
.nav-menu .navSub li:hover a { color: #fff; }
.nav-menu .navSub li:hover:before { animation: btnshan 1.5s ease-in-out normal; }
/*亮光闪过动画*/
@keyframes btnshan { 0% {
 left: -50px;
 opacity: 0;
}
 15% {
 opacity: 0.5;
}
 30% {
 opacity: 0.2;
}
 50% {
 opacity: 0;
}
 100% {
 left: 900px;
 opacity: 0;
}
}
/*footer*/
.footer { position: relative; }
.footer::before, .footer::after { z-index: 100; position: absolute; content: ""; background-color: var(--secondary); }
.footer::before { width: 43px; height: 43px; top: -21px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); right: calc(50% - 600px - 85px); }
.footer::after { height: 30px; top: -30px; right: 0; width: calc(50% - 600px - 63px); }
.footer-top { position: relative; background-color: var(--secondary); color: #fff; padding: 30px 0; }
.footer-top::before, .footer-top::after { z-index: 100; position: absolute; content: ""; background-color: var(--secondary); }
.footer-top::before { left: calc(50% - 600px - 85px); width: 43px; height: 43px; bottom: -21px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); }
.footer-top::after { width: calc(50% - 600px - 63px); height: 30px; bottom: -30px; left: 0; }
.footer-wrapper { position: relative; z-index: 10; }
.footer-wrapper .f_logo { margin-top: 30px; }
.footer-wrapper .f_logo a { display: block; display: flex; justify-content: end; }
.footer-wrapper .f_logo img { display: block; width: 90%; }
.footer-wrapper .footer-column { line-height: 30px; color: var(--white9); }
.footer-column h3 { margin-bottom: 20px; font-size: 18px; font-weight: 600; padding-bottom: 5px; position: relative; color: #fff; font-family: "Roboto", Helvetica, Arial, sans-serif; }
.footer-column h3::after { content: ""; position: absolute; width: 30px; height: 2px; background: var(--theme2); bottom: 0; left: 0; }
.footer-column h4 { margin-top: 20px; }
.footer-column .f_wechat { gap: 15px; }
.footer-column p a { color: var(--white9); }
.footer-column p a:hover { color: #fff; }
.foot-contact p { gap: 10px; line-height: 20px; margin-bottom: 10px; }
.foot-contact p i { font-size: 16px; }
.footer-bottom { background-color: var(--theme2); color: #fff; padding: 20px 0; text-align: center; line-height: 20px; }
.footer-bottom a { color: #eeeeee; font-weight: bold; }
.footer-bottom a:hover { color: #ffffff; }
